[Unit]
Description=Wait for nase.meow to be reachable
After=network-online.target

[Service]
Type=oneshot
ExecStart=/bin/bash -c 'until host files.70b1.de; do sleep 1; done'
TimeoutSec=10

[Install]
WantedBy=multi-user.target
